## rust-fehler-macros 1.0.0

=== debian/changelog ===
rust-fehler-macros (1.0.0-1) unstable; urgency=medium

  * Package fehler-macros 1.0.0 from crates.io using debcargo 2.6.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Tue, 13 Dec 2022 19:11:08 +0000
