=== debian/control ===
Source: rust-fehler-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+fold-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Gruenbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fehler-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fehler-macros
X-Cargo-Crate: fehler-macros
Rules-Requires-Root: no

Package: librust-fehler-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+fold-dev,
 librust-syn-1+full-dev,
 librust-syn-1+parsing-dev
Provides:
 librust-fehler-macros+default-dev (= ${binary:Version}),
 librust-fehler-macros-1-dev (= ${binary:Version}),
 librust-fehler-macros-1+default-dev (= ${binary:Version}),
 librust-fehler-macros-1.0-dev (= ${binary:Version}),
 librust-fehler-macros-1.0+default-dev (= ${binary:Version}),
 librust-fehler-macros-1.0.0-dev (= ${binary:Version}),
 librust-fehler-macros-1.0.0+default-dev (= ${binary:Version})
Description: Macros des Fehlers - Rust source code
 This package contains the source for the Rust fehler-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
