=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fehler-macros 1.0.0 --all-targets --all-features
Features: test-name=rust-fehler-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fehler-macros 1.0.0 --all-targets
Features: test-name=librust-fehler-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fehler-macros 1.0.0 --all-targets --no-default-features
Features: test-name=librust-fehler-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
